
.tedo-icons-container a, .tedo-icons-container button {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    background-color: transparent !important;
    width: 34px;
    height: 34px;
    padding: 0;
    text-decoration: none !important;
}

.tedo-icons-container i.tedo-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    width: 34px;
    height: 34px;
    cursor: pointer;
}

.tedo-icons-container i.tedo-icon::before {
    content: "";
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 32px;
    width: 34px;
    height: 34px;
}

.tedo-icons-container i.tedo-icon:hover {
    background-color: #6c6c6c !important;
}

.tedo-icons-container i.tedo-icon.icon-facebook::before, .tedo-icons-container i.tedo-icon.icon-x::before {
    background-size: 22px;
}

.tedo-icons-container.round i.tedo-icon {
    border-radius: 17px;
    overflow: hidden;
}

.tedo-icons-container.round i.tedo-icon::before {
    background-size: 26px;
}

.tedo-icons-container.round i.tedo-icon.icon-x::before {
    background-size: 18px;
}

.tedo-icons-container.white-icons i.tedo-icon.icon-copy::before {
    background-image: url("../icons/white/icon_copy.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-facebook::before {
    background-image: url("../icons/white/icon_facebook.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-linkedin::before {
    background-image: url("../icons/white/icon_linkedin.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-mail::before {
    background-image: url("../icons/white/icon_mail.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-share::before {
    background-image: url("../icons/white/icon_share.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-telegram::before {
    background-image: url("../icons/white/icon_telegram.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-twitter::before {
    background-image: url("../icons/white/icon_twitter.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-whatsapp::before {
    background-image: url("../icons/white/icon_whatsapp.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-x::before {
    background-image: url("../icons/white/icon_X.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-xing::before {
    background-image: url("../icons/white/icon_xing.svg");
}

.tedo-icons-container.mono i.tedo-icon {
    background-color: white;
    border: 1px solid black;
}

.tedo-icons-container.mono i.tedo-icon:hover {
    background-color: black !important;
}

.tedo-icons-container.mono i.tedo-icon.icon-copy:hover::before {
    background-image: url("../icons/white/icon_copy.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-facebook:hover::before {
    background-image: url("../icons/white/icon_facebook.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-linkedin:hover::before {
    background-image: url("../icons/white/icon_linkedin.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-mail:hover::before {
    background-image: url("../icons/white/icon_mail.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-share:hover::before {
    background-image: url("../icons/white/icon_share.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-telegram:hover::before {
    background-image: url("../icons/white/icon_telegram.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-twitter:hover::before {
    background-image: url("../icons/white/icon_twitter.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-whatsapp:hover::before {
    background-image: url("../icons/white/icon_whatsapp.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-x:hover::before {
    background-image: url("../icons/white/icon_X.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-xing:hover::before {
    background-image: url("../icons/white/icon_xing.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-copy::before {
    background-image: url("../icons/black/icon_copy.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-facebook::before {
    background-image: url("../icons/black/icon_facebook.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-linkedin::before {
    background-image: url("../icons/black/icon_linkedin.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-mail::before {
    background-image: url("../icons/black/icon_mail.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-share::before {
    background-image: url("../icons/black/icon_share.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-telegram::before {
    background-image: url("../icons/black/icon_telegram.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-twitter::before {
    background-image: url("../icons/black/icon_twitter.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-whatsapp::before {
    background-image: url("../icons/black/icon_whatsapp.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-x::before {
    background-image: url("../icons/black/icon_X.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-xing::before {
    background-image: url("../icons/black/icon_xing.svg");
}

.tedo-icons-container.color-icons i.tedo-icon {
    background-color: white;
    border: 1px solid;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy::before {
    background-image: url("../icons/colored/icon_copy.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook::before {
    background-image: url("../icons/colored/icon_facebook.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin::before {
    background-image: url("../icons/colored/icon_linkedin.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail::before {
    background-image: url("../icons/colored/icon_mail.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share::before {
    background-image: url("../icons/colored/icon_share.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram::before {
    background-image: url("../icons/colored/icon_telegram.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter::before {
    background-image: url("../icons/colored/icon_twitter.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp::before {
    background-image: url("../icons/colored/icon_whatsapp.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x::before {
    background-image: url("../icons/colored/icon_X.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing::before {
    background-image: url("../icons/colored/icon_xing.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy:hover::before {
    background-image: url("../icons/white/icon_copy.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook:hover::before {
    background-image: url("../icons/white/icon_facebook.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin:hover::before {
    background-image: url("../icons/white/icon_linkedin.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail:hover::before {
    background-image: url("../icons/white/icon_mail.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share:hover::before {
    background-image: url("../icons/white/icon_share.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram:hover::before {
    background-image: url("../icons/white/icon_telegram.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter:hover::before {
    background-image: url("../icons/white/icon_twitter.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp:hover::before {
    background-image: url("../icons/white/icon_whatsapp.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x:hover::before {
    background-image: url("../icons/white/icon_X.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing:hover::before {
    background-image: url("../icons/white/icon_xing.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy:hover {
    background-color: #FFC124 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook:hover {
    background-color: #3c589a !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin:hover {
    background-color: #0077b5 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail:hover {
    background-color: #649a3f !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share:hover {
    background-color: #0073bc !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram:hover {
    background-color: #3da5f1 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter:hover {
    background-color: #55acee !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp:hover {
    background-color: #55eb4c !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x:hover {
    background-color: #000000 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing:hover {
    background-color: #00797d !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy {
    border-color: #FFC124;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook {
    border-color: #3c589a;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin {
    border-color: #0077b5;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail {
    border-color: #649a3f;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share {
    border-color: #0073bc;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram {
    border-color: #3da5f1;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter {
    border-color: #55acee;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp {
    border-color: #55eb4c;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x {
    border-color: #000000;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing {
    border-color: #00797d;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-copy {
    background-color: #FFC124;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-facebook {
    background-color: #3c589a;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-linkedin {
    background-color: #0077b5;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-mail {
    background-color: #649a3f;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-share {
    background-color: #0073bc;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-telegram {
    background-color: #3da5f1;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-twitter {
    background-color: #55acee;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-whatsapp {
    background-color: #55eb4c;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-x {
    background-color: #000000;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-xing {
    background-color: #00797d;
}

.tedo-social-mediabar {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    &[data-sticky="true"] {
        position: relative;
        top: 0;
        right: 0;
        bottom: auto;
        left:auto;
        height: 100%;
        margin-bottom: 0;
        @media only screen and (max-width: 790px) {
            height: auto !important;
            width: 100%;
            position: static !important;
            margin-bottom: 1rem;
            .tedo-social-sharing-wrapper {
                height: auto !important;
                ul.tedo-social-sharing-links {
                    flex-direction: row !important;
                }
            }
        }
        .tedo-social-sharing-wrapper {
            position: relative;
            width: 100%;
            max-width: 100%;
            height: 100%;
            ul.tedo-social-sharing-links {
                flex-direction: column;
                position: sticky;
                top: 110px;
            }
        }
    }
    ul.tedo-social-sharing-links {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        gap: .6rem;
        list-style: none;
        padding: 0;
        li {
            margin-bottom: 0;
        }
    }
}

.tedo-icons-container a, .tedo-icons-container button {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    background-color: transparent !important;
    width: 34px;
    height: 34px;
    padding: 0;
    text-decoration: none !important;
}

.tedo-icons-container i.tedo-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    width: 34px;
    height: 34px;
    cursor: pointer;
}

.tedo-social-mediabar ul.social-sharing-links li a i.td-webinar-icons:hover {
    background-color: #6c6c6c !important;
}

.tedo-icons-container i.tedo-icon:hover {
    background-color: #6c6c6c !important;
}

.tedo-icons-container i.tedo-icon.icon-facebook::before, .tedo-icons-container i.tedo-icon.icon-x::before {
    background-size: 22px;
}

.tedo-icons-container.round i.tedo-icon {
    border-radius: 17px;
    overflow: hidden;
}

.tedo-icons-container.round i.tedo-icon::before {
    background-size: 26px;
}

.tedo-icons-container.round i.tedo-icon.icon-x::before {
    background-size: 18px;
}

.tedo-icons-container.white-icons i.tedo-icon.icon-copy::before {
    background-image: url("../icons/white/icon_copy.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-facebook::before {
    background-image: url("../icons/white/icon_facebook.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-linkedin::before {
    background-image: url("../icons/white/icon_linkedin.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-mail::before {
    background-image: url("../icons/white/icon_mail.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-share::before {
    background-image: url("../icons/white/icon_share.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-telegram::before {
    background-image: url("../icons/white/icon_telegram.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-twitter::before {
    background-image: url("../icons/white/icon_twitter.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-whatsapp::before {
    background-image: url("../icons/white/icon_whatsapp.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-x::before {
    background-image: url("../icons/white/icon_X.svg");
}

.tedo-icons-container.white-icons i.tedo-icon.icon-xing::before {
    background-image: url("../icons/white/icon_xing.svg");
}

.tedo-icons-container.mono i.tedo-icon {
    background-color: white;
    border: 1px solid black;
}

.tedo-icons-container.mono i.tedo-icon:hover {
    background-color: black !important;
}

.tedo-icons-container.mono i.tedo-icon.icon-copy:hover::before {
    background-image: url("../icons/white/icon_copy.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-facebook:hover::before {
    background-image: url("../icons/white/icon_facebook.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-linkedin:hover::before {
    background-image: url("../icons/white/icon_linkedin.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-mail:hover::before {
    background-image: url("../icons/white/icon_mail.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-share:hover::before {
    background-image: url("../icons/white/icon_share.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-telegram:hover::before {
    background-image: url("../icons/white/icon_telegram.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-twitter:hover::before {
    background-image: url("../icons/white/icon_twitter.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-whatsapp:hover::before {
    background-image: url("../icons/white/icon_whatsapp.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-x:hover::before {
    background-image: url("../icons/white/icon_X.svg");
}

.tedo-icons-container.mono i.tedo-icon.icon-xing:hover::before {
    background-image: url("../icons/white/icon_xing.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-copy::before {
    background-image: url("../icons/black/icon_copy.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-facebook::before {
    background-image: url("../icons/black/icon_facebook.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-linkedin::before {
    background-image: url("../icons/black/icon_linkedin.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-mail::before {
    background-image: url("../icons/black/icon_mail.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-share::before {
    background-image: url("../icons/black/icon_share.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-telegram::before {
    background-image: url("../icons/black/icon_telegram.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-twitter::before {
    background-image: url("../icons/black/icon_twitter.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-whatsapp::before {
    background-image: url("../icons/black/icon_whatsapp.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-x::before {
    background-image: url("../icons/black/icon_X.svg");
}

.tedo-icons-container.black-icons i.tedo-icon.icon-xing::before {
    background-image: url("../icons/black/icon_xing.svg");
}

.tedo-icons-container.color-icons i.tedo-icon {
    background-color: white;
    border: 1px solid;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy::before {
    background-image: url("../icons/colored/icon_copy.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook::before {
    background-image: url("../icons/colored/icon_facebook.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin::before {
    background-image: url("../icons/colored/icon_linkedin.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail::before {
    background-image: url("../icons/colored/icon_mail.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share::before {
    background-image: url("../icons/colored/icon_share.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram::before {
    background-image: url("../icons/colored/icon_telegram.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter::before {
    background-image: url("../icons/colored/icon_twitter.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp::before {
    background-image: url("../icons/colored/icon_whatsapp.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x::before {
    background-image: url("../icons/colored/icon_X.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing::before {
    background-image: url("../icons/colored/icon_xing.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy:hover::before {
    background-image: url("../icons/white/icon_copy.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook:hover::before {
    background-image: url("../icons/white/icon_facebook.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin:hover::before {
    background-image: url("../icons/white/icon_linkedin.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail:hover::before {
    background-image: url("../icons/white/icon_mail.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share:hover::before {
    background-image: url("../icons/white/icon_share.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram:hover::before {
    background-image: url("../icons/white/icon_telegram.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter:hover::before {
    background-image: url("../icons/white/icon_twitter.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp:hover::before {
    background-image: url("../icons/white/icon_whatsapp.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x:hover::before {
    background-image: url("../icons/white/icon_X.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing:hover::before {
    background-image: url("../icons/white/icon_xing.svg");
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy:hover {
    background-color: #FFC124 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook:hover {
    background-color: #3c589a !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin:hover {
    background-color: #0077b5 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail:hover {
    background-color: #649a3f !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share:hover {
    background-color: #0073bc !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram:hover {
    background-color: #3da5f1 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter:hover {
    background-color: #55acee !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp:hover {
    background-color: #55eb4c !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x:hover {
    background-color: #000000 !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing:hover {
    background-color: #00797d !important;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-copy {
    border-color: #FFC124;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-facebook {
    border-color: #3c589a;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-linkedin {
    border-color: #0077b5;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-mail {
    border-color: #649a3f;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-share {
    border-color: #0073bc;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-telegram {
    border-color: #3da5f1;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-twitter {
    border-color: #55acee;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-whatsapp {
    border-color: #55eb4c;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-x {
    border-color: #000000;
}

.tedo-icons-container.color-icons i.tedo-icon.icon-xing {
    border-color: #00797d;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-copy {
    background-color: #FFC124;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-facebook {
    background-color: #3c589a;
}

.tedo-social-mediabar ul.social-sharing-links li a i.td-webinar-icons.icon-fb::before {
    content: "S";
}

.tedo-social-mediabar ul.social-sharing-links li a i.td-webinar-icons.icon-twitter {
    background-color: #55acee;
}

.tedo-social-mediabar ul.social-sharing-links li a i.td-webinar-icons.icon-twitter::before {
    content: "W";
}

.tedo-social-mediabar ul.social-sharing-links li a i.td-webinar-icons.icon-x {
    background-color: black;
}

.tedo-social-mediabar ul.social-sharing-links li a i.td-webinar-icons.icon-x::before {
    content: "";
    background-image: url("../icons/white/icon_X.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 22px;
    width: 34px;
    height: 34px;
}

.tedo-social-mediabar ul.social-sharing-links li a i.td-webinar-icons.icon-linkedin {
    background-color: #0077b5;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-mail {
    background-color: #649a3f;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-share {
    background-color: #0073bc;
}

.tedo-icons-container.with-bg:not(.color-icons) i.tedo-icon.icon-telegram {
    background-color: #3da5f1;
}

.tedo-social-sharing {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
}

.tedo-social-sharing[data-sticky="true"] {
    height: 100%;
}

@media only screen and (max-width: 790px) {
    .tedo-social-sharing[data-sticky="true"] {
        height: auto !important;
        width: 100%;
        position: static !important;
        margin-bottom: 1rem;
    }
    .tedo-social-sharing[data-sticky="true"] .tedo-social-sharing-wrapper {
        height: auto !important;
    }
    .tedo-social-sharing[data-sticky="true"] .tedo-social-sharing-wrapper ul.tedo-social-sharing-links {
        flex-direction: row !important;
    }
}

.tedo-social-sharing[data-sticky="true"] .tedo-social-sharing-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 100%;
}

.tedo-social-sharing[data-sticky="true"] .tedo-social-sharing-wrapper ul.tedo-social-sharing-links {
    flex-direction: column;
    position: sticky;
    top: 110px;
}

.tedo-social-sharing ul.tedo-social-sharing-links {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: .6rem;
    list-style: none;
    padding: 0;
}

.tedo-social-sharing ul.tedo-social-sharing-links li {
    margin-bottom: 0;
}

.post-container #ssibar {
    height: 100%;
    width: 32px;
    position: absolute !important;
    top: 0;
    right: 0;
    bottom: auto;
    left: auto;
}

.post-container #ssibar .et_pb_code_inner {
    height: 100%;
}

@media only screen and (max-width: 790px) {
    .post-container #ssibar {
        height: auto !important;
        width: 100%;
        position: static !important;
    }
    .post-container #ssibar .et_pb_code_inner {
        height: auto !important;
    }
}

.tedo-social-menue {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
}

.tedo-social-menue.tedo-social-mobil-menu {
    justify-content: center;
}

.tedo-social-menue.dark a.tedo-social-menu-btn {
    border-color: white;
    color: white;
    background: var(--dark-grey);
}

.tedo-social-menue.dark a.tedo-social-menu-btn:hover {
    background: var(--color-website);
}

.tedo-social-menue a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    width: 30px;
    height: 30px;
    padding: .1rem;
    border-radius: 3px;
}

.tedo-social-menue a img {
    width: 100%;
    vertical-align: bottom !important;
}

.tedo-social-menue a.tedo-social-menu-btn {
    border: 1px solid white;
    border-radius: 4px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    width: auto;
    padding: 3px 6px;
    background: var(--color-website);
}

.tedo-social-menue a.tedo-social-menu-btn:hover {
    background: var(--dark-grey);
}

.tedo-social-menue a#social_menue_tw {
    padding: .4rem;
}

.tedo-social-menue a#social_menue_lin img {
    width: 40px;
}

.tedo-social-menue a#social_menue_yt img {
    width: auto;
    height: 36px;
}

.tedo-social-menue a#social_menue_xing {
    background-color: #005D5C;
}